Bug 219960 - Xpdf should no longer require xpdf-utils
Summary: Xpdf should no longer require xpdf-utils
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: xpdf   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-12-17 20:43 UTC by Göran Uddeborg
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version: 1:3.01-28
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-22 04:43:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Göran Uddeborg 2006-12-17 20:43:38 UTC
Description of problem:
As the resolution of bug 219032 xpdf-utils was discontinued.  But the base xpdf
package still contains a requirement on xpdf-utils, which makes yum bring in the
older version.

Version-Release number of selected component (if applicable):
xpdf-3.01-27.fc6

Additional info:
If xpdf actually does use pdftoppm, then the package should require
poppler-utils instead.  Otherwise, the requirement should simply be dropped.

Comment 1 Tom "spot" Callaway 2006-12-22 04:43:27 UTC
Fixed in xpdf-3.01-28


Note You need to log in before you can comment on or make changes to this bug.